{
  "AuthUrl" : "http://localhost:2009/emimobile/auth/",
  "ApiUrl" : "http://localhost:2009/emimobile/api/",
  "AppUrl" : "http://localhost:2009/emimobile/app/",
  "WsUrl"  : "ws://localhost:2009/emiMobile/ws/emimobile"
}
